using System.Text.Json.Serialization;

namespace RobotNet.WebApp.Charts.Enums;

[JsonConverter(typeof(LowerCaseEnumConverter<DataLabelsAnchoring>))]
public enum DataLabelsAnchoring
{
    Center,
    Start,
    End,
    None,
}
